Application: gvSIG desktop - gvSIG feature requests #5361
[PG] Al exportar a csv seleccionar un perfil apropiado segun el locale

08/06/2020 06:08 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3031

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Cuando se exporte desde Espafa por ejemplo,al exportar a csv, aparcera como perfil por defecto ExcelNorthEurope.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5386: Opcién por defecto... Closed 08/14/2020

Associated revisions

Revision 45182 - 08/06/2020 06:13 PM - Oscar Martinez

refs #5361 opcion de no incluir metadata en los campos del csv durante exportacion

Revision 45184 - 08/06/2020 07:29 PM - Oscar Martinez

refs #5361 Uso del country

Revision 2128 - 08/06/2020 08:23 PM - Oscar Martinez

refs #5361 proteccioncontra fallo de imagenes

History

#1 - 08/06/2020 06:11 PM - Oscar Martinez
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 08/07/2020 10:14 AM - Alvaro Anguix

- Status changed from Fixed to Closed

#3 - 08/07/2020 02:05 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#4 - 08/14/2020 10:39 AM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #5386: Opcidn por defecto del perfil en la exportacion de csv no es la esperada added
